Installation Guide

Welcome to the Zend Server 2018.0 Installation Guide.

Zend Server can be installed on many operating system, for development and production. In order to review a full list of supported operating systems, please see the System Requirements page.

Important note about upgrades

Zend Server2018.0 support upgrades from version 9.0 and up. Upgrading from earlier versions (e.g. versions 7.x, 8.x) is not supported!
If you have an earlier version of Zend Server on the target system, please run a parallel install, migrate your configuration and applications from the active instance to the new instance, then test accordingly before placing the new instance in production.
If you cannot run a parallel instance, you need to remove the earlier version before installing 2018.0.

To review specific instructions for your operating system, please select it below.

 

Windows Redhat Debian
Mac CentOS Ubuntu
IBM Power Systems IBMi on Power Systems  

 

Need to install an older version?

If You're using an older version of Zend Server, kindly refer to the relevant link below: